Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get your current leaderboard ranking.
GET https://api.futuur.com/v2.0/me/ranking/
Key
Timestamp
HMAC
curl --request GET \ --url https://api.futuur.com/v2.0/me/ranking/ \ --header 'Key: YOUR_PUBLIC_KEY' \ --header 'Timestamp: 1712345678' \ --header 'HMAC: YOUR_HMAC_SIGNATURE'
{ "ranking": "127" }